Subject: Re: bug#57697: 28.1; Marking a file in an image dired buffer marks all the files

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 12 Sep 2022 11:49:08 +0200

(Please keep the debbugs address in the CCs -- otherwise it won't reach
the bug tracker.)

Raoul Comninos <[email-masked]> writes:

> Perhaps I spoke too soon. If I mark files for deletion in an image-dired buffer and then
> exit, the files are no longer marked for deletion. I am now using the developmental
> version. 

Please file a new bug report for this, including a recipe to reproduce
the problem, starting from "emacs -Q".